Subject: nasreq Hong Kong Electronic Oct'01 - value-add package!

From: [email-masked]
Date: Wed, 22 Aug 2001 12:34:45 -0400 (EDT)

To: Marketing-manager  / Purchasing-manager  /  Business-development-manager

HK-Electronic "Value-add" package HK$ 12,880.- 
is a specially made "one price, multi-services" package for you, 
and your coming Oct'2001 issue. For detail please feel free to contact us.

Tel : (852)23762892	Fax  : (852) 23142381     E-mail  : [email-masked]